Bug 8260 - wxGTK-contrib-xrc has libexpat
: wxGTK-contrib-xrc has libexpat
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/wxGTK-contrib-xrc)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-17 00:41 by
Modified: 2010-10-30 19:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-17 00:41:07
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_DefaultCurrent
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_ErrorString
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_ExternalEntityParserCreate
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_GetBase
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_GetBuffer
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_GetCurrentByteCount
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_GetCurrentByteIndex
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_GetCurrentColumnNumber
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_GetCurrentLineNumber
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_GetErrorCode
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_GetIdAttributeIndex
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_GetSpecifiedAttributeCount
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_Parse
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_ParseBuffer
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_ParserCreate
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_ParserCreateNS
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_ParserFree
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_SetBase
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_SetCdataSectionHandler
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_SetCharacterDataHandler
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_SetCommentHandler
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_SetDefaultHandler
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_SetDefaultHandlerExpand
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_SetDoctypeDeclHandler
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_SetElementHandler
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_SetEncoding
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_SetExternalEntityRefHandler
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_SetExternalEntityRefHandlerArg
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_SetNamespaceDeclHandler
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_SetNotStandaloneHandler
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_SetNotationDeclHandler
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_SetParamEntityParsing
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_SetProcessingInstructionHandler
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_SetUnknownEncodingHandler
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_SetUnparsedEntityDeclHandler
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_SetUserData
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XML_UseParserAsHandlerArg
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XmlGetUtf16InternalEncoding
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XmlGetUtf8InternalEncoding
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XmlInitEncoding
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XmlInitUnknownEncoding
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XmlParseXmlDecl
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XmlPrologStateInit
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XmlSizeOfUnknownEncoding
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XmlUtf16Encode
libexpat	/usr/lib/libexpat.so.0.5.0	wxGTK-contrib-xrc	/usr/lib/libwx_gtk_xrc-2.4.so.0.1.1	T	XmlUtf8Encode
------- Comment #1 From 2008-03-11 14:43:08 -------
Reassign to nobody@.
------- Comment #2 From 2010-10-30 19:33:36 -------
No package - no problem, WONTFIX.